Upgrade your Kerio Personal Firewall

Petr Matousek has reported a vulnerability in Kerio Personal Firewall, which can be exploited by malicious programs to bypass the firewall rules.  The vulnerability affects versions 4.1.2 and prior.  Upgrade to Kerio Personal Firewall which fixes the said issue.

http://secunia.com/advisories/14717/

Leave a Reply